bars:
- 3765247
- 3918870
- 3751174
- 3656219
- 3454114
- 3182165
- 2995438
- 2784151
- 2514213
- 2432587
- 2301329
- 2138563
- 2122635
- 1853306
- 1756723
- 1644419
- 1518522
- 1407111
- 1313372
- 1187499
- 1159685
- 1054256
- 983408
- 884363
- 848126
- 808438
- 706420
- 747526
- 636016
- 591762
- 579828
- 528944
- 567640
- 503320
- 481138
- 442560
- 430389
- 354681
- 389647
- 305479
- 351804
- 330166
- 326853
- 255288
- 274990
- 262451
- 228895
- 235079
- 127340
- 188912
- 167699
- 207746
- 188879
- 95162
- 80528
- 120271
- 87088
- 49173
- 36772
- 45636
- 61186
- 63557
- 34026
- 34782
- 40070
- 23490
- 46638
- 37593
- 24236
- 9899
- 38700
- 19099
- 6846
- 4260
- 14355
- 262
- 4889
- 2931
- 1326
- 10542
- 3419
- 4571
- 7968
- 0
- 12390
- 0
- 30915
- 0
- 3640
- 0
- 0
- 0
- 5470
- 0
- 0
- 0
- 0
- 0
- 11809
- 7419
bins:
- 0.0
- 0.05
- 0.1
- 0.15000000000000002
- 0.2
- 0.25
- 0.30000000000000004
- 0.35000000000000003
- 0.4
- 0.45
- 0.5
- 0.55
- 0.6000000000000001
- 0.65
- 0.7000000000000001
- 0.75
- 0.8
- 0.8500000000000001
- 0.9
- 0.9500000000000001
- 1.0
- 1.05
- 1.1
- 1.1500000000000001
- 1.2000000000000002
- 1.25
- 1.3
- 1.35
- 1.4000000000000001
- 1.4500000000000002
- 1.5
- 1.55
- 1.6
- 1.6500000000000001
- 1.7000000000000002
- 1.75
- 1.8
- 1.85
- 1.9000000000000001
- 1.9500000000000002
- 2.0
- 2.0500000000000003
- 2.1
- 2.15
- 2.2
- 2.25
- 2.3000000000000003
- 2.35
- 2.4000000000000004
- 2.45
- 2.5
- 2.5500000000000003
- 2.6
- 2.6500000000000004
- 2.7
- 2.75
- 2.8000000000000003
- 2.85
- 2.9000000000000004
- 2.95
- 3.0
- 3.0500000000000003
- 3.1
- 3.1500000000000004
- 3.2
- 3.25
- 3.3000000000000003
- 3.35
- 3.4000000000000004
- 3.45
- 3.5
- 3.5500000000000003
- 3.6
- 3.6500000000000004
- 3.7
- 3.75
- 3.8000000000000003
- 3.85
- 3.9000000000000004
- 3.95
- 4.0
- 4.05
- 4.1000000000000005
- 4.15
- 4.2
- 4.25
- 4.3
- 4.3500000000000005
- 4.4
- 4.45
- 4.5
- 4.55
- 4.6000000000000005
- 4.65
- 4.7
- 4.75
- 4.800000000000001
- 4.8500000000000005
- 4.9
- 4.95
- 5.0
config:
  number_of_bins: 100
  type: number
  view_range:
    max: 5.0
    min: 0.0
  x_log_scale: false
  x_min_log: null
  y_log_scale: true
max_value: 4.99964404664
min_value: 0.000246197207718
out_of_range_bins:
- 0
- 0
